KPL/FK


PHSRM Target Landing Site Topocentric Frame FK File -- Ellipsoid-Based
===============================================================================

   Created by BVS/NAIF, Fri Sep 21 08:58:04 PDT 2012


Frames in this File
--------------------------------------------------------

   This frame kernel defines the topocentric frame at the PHSRM target
   landing site -- 128 +/- 5 degrees east longitude and 0 +/- 5 degrees
   latitude -- on the surface of Phobos:

        frame name .......... PHSRM_TOPO
        frame ID ............ -555900
        frame type........... FIXED
        relative to frame ... IAU_PHOBOS

   This diagram shows the frame hierarchy:

             "J2000" INERTIAL
           --------------------
                    |
                    | <--pck
                    V
                "IAU_PHOBOS"
            BODY-FIXED ROTATING
           --------------------
                    |
                    |  <--fixed
                    V
               "PHSRM_TOPO"
           --------------------


PHSRM Topocentric Frame Definition
-------------------------------------------------------------------------------

   This frame defines the +Z axis as the outward normal at the landing
   site, the +X axis pointing at local north, and the +Y axis
   completing the right handed frame (pointing at local west.)

   The orientation of the frame is based on the following outward
   surface normal vector at the landing site, expressed in the IAU_PHOBOS
   frame:

      ( -0.47908815, 0.87776679, 0.00000000 )

   This normal vector was computed for the 128 east longitude, 0 deg
   latitude location using the Phobos ellipsoid radii

      BODY401_RADII = ( 13.4, 11.2, 9.2 )

   provided in the PCK file:

      ftp://naif.jpl.nasa.gov/pub/naif/generic_kernels/pck/pck00009.tpc

   These keywords implement the frame definition.

   \begindata

      FRAME_PHSRM_TOPO          = -555900
      FRAME_-555900_NAME       = 'PHSRM_TOPO'
      FRAME_-555900_CLASS      = 4
      FRAME_-555900_CLASS_ID   = -555900
      FRAME_-555900_CENTER     = -555900

      TKFRAME_-555900_RELATIVE = 'IAU_PHOBOS'
      TKFRAME_-555900_SPEC     = 'ANGLES'
      TKFRAME_-555900_ANGLES   = ( 61.374135, 90.000000, 0.000000 )
      TKFRAME_-555900_AXES     = ( 3, 2, 3 )
      TKFRAME_-555900_UNITS    = 'DEGREES'

   \begintext


Landing Site Name to NAIF ID Mapping
--------------------------------------------------------

   This section contains keywords that map the landing site name to its
   NAIF IDs:

   \begindata

      NAIF_BODY_NAME += ( 'PHSRM_LANDING_SITE' )
      NAIF_BODY_CODE += ( -555900 )

   \begintext


Contacts
--------------------------------------------------------

   If you have any questions regarding this data contact
 
      Boris Semenov, NAIF


End of FK file.
